{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Are you sure you want to delete {{ todolist.name }}?</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Delete</button>
            </form>
        </div>
    </main>
{% endblock content %}
